/* MAIN STYLES */
body {margin: 0px; padding: 0px; background-image: url(../images/main_bg.gif); background-repeat: repeat-x; background-color: #0a173f; scrollbar-face-color: #333333; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #cccccc; scrollbar-darkshadow-color: #47545E; scrollbar-track-color: #808080; scrollbar-arrow-color: #8BC3E7; font-family:Arial, Helvetica, Verdana; font-size:12px; }

div, p {font-family:Arial, Helvetica, Verdana; font-size:12px; color:#636363}

.printpage {color:#000000; background-image:none; background-color:#FFFFFF}
.printpage p {color:#000000; font-size:12px; }

/* NAVIGATION STYLES */
#nav_container {background-image:url(../images/nav_bg.gif); background-repeat:no-repeat; height:40px}
#nav_container a {font-size:13px; text-decoration:none; text-transform:uppercase; font-weight:bold}
#nav_home {width:311px; float:left; padding-top:10px;}
#nav_home a, #nav_home a:link, #nav_home a:visited {color:#052ea5; font-size:18px}
#nav_home a:hover {color:#0000FF; font-size:18px}
#nav_links {width:609px; float:left; padding-top:13px}
#nav_links a, #nav_links a:link, #nav_links a:visited {color:#FFFFFF; float:left}
#nav_links a:hover {color:#66FFFF; float:left}
#nav_divider {background-image:url(../images/nav_divider.gif); background-repeat:no-repeat; height:5px; overflow:hidden; line-height:5px margin:0; padding:0}
#newvehicles_arrow {width:5px; position:absolute; z-index:100; background-color:#00FF33; margin-left:370px; margin-top:30px}
#header-col1 {position: relative;}
#abn-header {position: absolute; top: 9px; color: #052ea5; font-weight: bold; font-size: 12px; left: 45px;}
#abn-licence {position: absolute; top: 103px; color: #052ea5; font-weight: bold; font-size: 12px; left: 93px;}

#sidebar {background-image:url(../images/sidebar_bg.gif)}
#sidebar_container {width:260px; padding-top:20px; padding-bottom:20px; color:#000000}
#sidebar_container p, div  {color:#000000}
.phone_title {float:left; font-weight:bold; text-transform:uppercase; width:50px; padding:0; margin:0}
.phone_right {float:left; margin-left:5px; padding:0; margin:0}

#content {background-color:#FFFFFF}
#maincontent_table {padding-bottom:20px; padding-top:20px; color:#636363}

#footer {background-image:url(../images/footer_bg.gif); background-repeat:no-repeat; width:920px; height:24px; color:#FFFFFF; padding-top:8px; padding-bottom:0; margin:0; text-transform:uppercase; font-weight:bold}

a, a:link, a:visited, a:active {color:#052ea5; text-decoration:underline;}
a:hover {color:#FF0000}
h1 {font-size:14px; color:#052ea5; text-transform:uppercase; margin-bottom:5px}
#sidebar_container h1{color:#052ea5 !important;}
#sidebar_container .underline{text-decoration: none !important}
h2 {font-size:14px; color:#052ea5; text-transform:uppercase; margin-bottom:5px; margin-top:30px}
ul {font-size: 12px}
.underline {line-height:1px; background-color:#052ea5;}
.underline2 {line-height:1px; background-color:#CCCCCC; margin-top:20px; margin-bottom:20px}

/* Drop Down Styles*/
#dropdown_newvehicles {height:63px; width:129px; position:absolute; background-color:#052ea5; margin-left:312px; color:#FFFFFF; z-index:100; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #CCCCCC; }
#dropdown_newvehicles a, #dropdown_newvehicles a:link, #dropdown_newvehicles a:visited {color:#FFFFFF; font-weight:bold; text-transform:uppercase; text-decoration:none; margin:5px 5px 0 30px; padding:0;}
#dropdown_newvehicles a:hover {color:#66FFFF; font-weight:bold; text-decoration:none; margin:0 5px 0 30px; padding:0; }
.dropdownarrow {float:left; margin-left:12px; margin-top:3px; position:absolute}
#arrow1, #arrow2, #arrow3, #arrow4 {display:none; width:10px}

/* Layout STYLES */
.clear {clear:both; line-height:0; font-size:0; height:0;}
.toparrow {float:right; margin-top:10px; margin-right:10px}
.print_box {width: 180px; background-color:#C4C7CC; padding:5px; border:1px solid #052ea5; margin-top:15px}
.img1 {border:1px solid #C4C7CC}

.tableofcontents_container {margin-top:10px; margin-bottom:10px;}
.tableofcontents_inner {border:1px solid #052ea5; background-color:#C4C7CC; padding:3px; color:#333333}
.tableofcontents_inner a, .tableofcontents_inner a:link, .tableofcontents_inner a {font-size:10px; text-transform:uppercase}


/* Form Styles */	
	
.tableform {font-size:12px; color:#000000;}
.field {width: 100%; ont-size: 11px; color: #000000; background-color: #E9E9E9; border: 1px solid #052ea5}
.field_select {font-size: 11px; color: #000000; background-color: #E9E9E9; border: 1px solid #052ea5}
.formnotes {margin:10px 0 10px 0; color:#999999; text-transform:uppercase; font-weight:bold}
.labelcell { font: 12px padding: 0 0 0 5px;  color: #000000; background-color: transparent; width: 220px; background-image:url(../images/formbg.gif); background-repeat:repeat-y;}
.fieldcell { width:220px; padding: 1px 4px 1px 4px; background-color: #C4C7CC; text-align: left; border:1px solid #052ea5}
.submit {margin:3px;}
